php versiya

PHP haqidagi (wikipedia.org saytida) ba'zi komandalar masalan (mysql_query,  mysql_connect, va boshqa)lar php ning 7 versiyasida qo'llab quvvatlanmaydi deyilgan. 

Bu nimani anglatadi?

Men hozir o'zimning saytimni yaratayapman va unda yuqorida keltirilgan komandalardan foydalanganman. Saytimni serverga joylashtirsam uni brauzerlar ko'rsatib bermaydimi?


Ответы на вопрос (0)

Авторизуйтесь, чтобы добавлять комментарии
Отправьте нам сообщение